

# kicad
kicad-prototype
# board
board/board-backups
board/fp-lib-table
board/board.kicad_prl
board/pcb.kicad_prl
board/fp-info-cache
board/~*.lck
board/#auto_saved_files#
# board_right
board-right/board_right-backups
board-right/fp-lib-table
board-right/board_right.kicad_prl
board-right/pcb.kicad_prl
board-right/fp-info-cache
board-right/~*.lck
board-right/#auto_saved_files#

# zmk
firmware/zmk
